!------------------------------------------------------------------------------
&namthd_pnd     !   Melt ponds
!------------------------------------------------------------------------------
   ln_pnd           = .false.         !  activate melt ponds or not
     ln_pnd_H12     = .false.         !  activate evolutive melt ponds (from Holland et al 2012)
       rn_pnd_min   = 0.15            !  Minimum ice fraction that contributes to melt ponds
       rn_pnd_max   = 0.7             !  Maximum ice fraction that contributes to melt ponds
       ln_pnd_totfrac = .false.       !  Use total ice fraction instead of category ice fraction in melt pond contribution fracton
       ln_pnd_overflow = .false.      !  Allow ponds to overflow and have vertical flushing
       ln_pnd_lids  = .false.         !  Melt ponds can have frozen lids
       ln_use_pndmass = .true.        !  Use melt pond mass flux diagnostic, passing it to the ocean for emp
     ln_pnd_CST     = .false.         !  activate constant  melt ponds
       rn_apnd      =   0.2           !     prescribed pond fraction, at Tsu=0 degC
       rn_hpnd      =   0.05          !     prescribed pond depth,    at Tsu=0 degC
     ln_pnd_alb     = .false.         !  melt ponds affect albedo or not
/
